x3270(1)

NAME
x3270 - IBM host access tool

SYNOPSIS
x3270 [options] [host]
x3270 [options] session-file.x3270

DESCRIPTION
x3270 opens a telnet connection to an IBM host in an X window. It implements RFCs 2355 (TN3270E), 1576 (TN3270) and 1646 (LU name selection), and supports IND$FILE file transfer. The window created by x3270 can use its own font for displaying characters, so it is a fairly accurate representation of an IBM 3278 or 3279. It is similar to tn3270(1) except that it is X11-based, not curses-based.

WIKI
Primary documentation for x3270 is on the x3270 Wiki, https://x3270.miraheze.org/wiki/Main_Page.

VERSION
x3270 4.2ga10